Core APIVaultsSlug
/vaults/{slug}/redemption-fees
Returns standard and instant redemption fees for all of the vault's redemption windows. Fee settings are assumed to be the same across chains. If a fee is unavailable, its value is null with an accompanying error; other available fees are still returned.
Returns standard and instant redemption fees for all of the vault's redemption windows. Fee settings are assumed to be the same across chains. If a fee is unavailable, its value is null with an accompanying error; other available fees are still returned.
Path Parameters
slug*string
Unique slug identifier for the vault.
Length
1 <= lengthResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/vaults/nest-alpha-vault/redemption-fees"{ "data": [ { "nestVaultAddress": "string", "asset": "string", "chains": [ 1 ], "referenceChainId": 1, "standardRedemptionFee": { "ratePpm": 0, "flatAmount": "string" }, "instantRedemptionFee": { "ratePpm": 0, "flatAmount": "string" }, "errors": { "standardRedemptionFee": "string", "instantRedemptionFee": "string" } } ]}